@charset "UTF-8";
body {
	font-family: 'Segoe', 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', 'Verdana', 'sans-serif';
	background-color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-style: normal;
}

.mlcz_logo {
	padding-top: 18%;
	max-width: 30%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

.logo {
	text-align: center;
}

.contact	{
	text-align: center;
	padding-top: 10%;
	padding-bottom: 10%;
	font-size: 16px;
}

footer {
	font-family: 'Segoe', 'Segoe UI', 'DejaVu Sans', 'Trebuchet MS', 'Verdana', 'sans-serif';
	padding-top: 1%;
	background-color: #FFFFFF;
	font-size: 12px;
	font-style: normal;
}

.footer-text {
	color: #000000;
	text-align: center;
}
